{
  "Layers": [
    {
      "Files": [
        "Sounds/Projectiles/Arrow/Ice_Arrow_Impact_01.ogg",
        "Sounds/Projectiles/Arrow/Ice_Arrow_Impact_01.ogg",
        "Sounds/Projectiles/Arrow/Ice_Arrow_Impact_01.ogg",
        "Sounds/Projectiles/Arrow/Ice_Arrow_Impact_01.ogg"
      ],
      "RandomSettings": {
        "MinVolume": -2,
        "MinPitch": -2,
        "MaxPitch": 2
      },
      "StartDelay": 0,
      "Volume": 6.0
    }
  ],
  "MaxInstance": 2,
  "Volume": 0,
  "PreventSoundInterruption": true
}